src-git base https://git.lede-project.org/source.git^b850218
src-git packages https://git.lede-project.org/feed/packages.git^6b3baa3
src-git luci https://git.lede-project.org/project/luci.git^33a917f
src-git routing https://git.lede-project.org/feed/routing.git^eca18c2
src-git telephony https://git.lede-project.org/feed/telephony.git^1f0fb25
